Subject: Re: new egcs patch

From: Philip Blundell <[email-masked]>
Date: Mon, 11 Jan 1999 20:27:50 +0100

Duh.  It turns out that the 2.2.0pre6 kernel shows up a problem with egcs' 
handling of .align.  I've put a new patch and an incremental diff against 
yesterday's version (since the change is pretty small) in the usual place on 
ftp.netwinder.org.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]